Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: PILCH Hartmut <[email-masked]>
Date: Thu, 6 Dec 2001 18:59:37 +0100 (CET)

> In the US, a 501(c)3 non-profit organization is permitted to advocate
> and lobby for *general* political issues, such as a ban on software
> patents, or the use of Lojban as a patent-description language, but
> not for a *specific* numbered bill.

The concerned statement

http://www.eurolinux.org/news/cpat01B/

is imho as general as a any statement against software patents. It
proposes only broad principles of subsidiarity, citizens' interest vs
patentee interest, and could even, after a few simple substitutions, be
directly used to address the WIPO's upcoming patent treaty proposal
(http://swpat.ffii.org/vreji/papri/wipo-splt00/).

-- 
Hartmut Pilch http://phm.ffii.org/
Protecting Innovation against Patent Inflation	http://swpat.ffii.org/
95000 signatures against software patents http://www.noepatents.org/